/* 
 * Form styles
 */
form {
	display: grid;
	grid-gap: 16px;
	grid-template-columns: 1fr 1fr;
}
form input[type="text"],
form input[type="email"],
form input[type="url"],
form input[type="tel"],
form input[type="search"],
form textarea {
	border-radius: 10px;
	border: 1px solid #E8E8E8;
	background-color: #FBFBFB;
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: 28px;
	color: var(--body-text, #000);
	padding: 12px 20px;
	width: 100%;
	font-family: inherit;
    position: relative;
    z-index: 1;
}
form input[type="text"]::placeholder,
form input[type="email"]::placeholder,
form input[type="url"]::placeholder,
form input[type="tel"]::placeholder,
form input[type="search"]::placeholder,
form textarea::placeholder {
	color: var(--body-text, #000);
}
form input[type="checkbox"] {
	width: 17px;
	height: 17px;
	cursor: pointer;
	border-radius: 5px;
	border: 1px solid #D1D1D1;
	background-color: #FFF;
	appearance: none;
    display: inline-block;
    vertical-align: middle;
	position: relative;
    z-index: 1;
	margin-top: 5px;
	background-image: url("data:image/svg+xml,%3Csvg width='10' height='7' viewBox='0 0 10 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 3.5L3.66628 6L9 1' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
}
form input[type="checkbox"]:checked {
	background-color: var(--green, #01C6A3);
	border-color: var(--green, #01C6A3);
}
form textarea {
	resize: vertical;
	height: 200px;
}
form .wide-row {
	grid-column: -1 / 1;
}
form .wpcf7-list-item {
	margin: 0;
}
form .wpcf7-form-control-wrap:has(.wpcf7-acceptance) {
	grid-column: -1 / 1;
}
form .wpcf7-acceptance {
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 28px;
	color: var(--body-text, #000);
}
form .wpcf7-list-item-label {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 28px;
	color: var(--body-text, #000);
}
form.wpcf7-form .wpcf7-response-output {
	grid-column: -1 / 1;
	margin: 0;
	text-align: center;
	border-radius: 5px;
}
form .wpcf7-list-item label {
    display: grid;
    grid-template-columns: 17px auto;
    grid-gap: 12px;
    align-items: flex-start;
}
form.wpcf7-form .wpcf7-form-control-wrap {
	width: 100%;
    display: grid;
}
form.wpcf7-form .wpcf7-not-valid-tip {
    background: #FFEEEE;
    padding: 18px 38px 10px 38px;
    text-transform: none;
    display: inline-block;
    text-align: left;
    border-radius: 0 0 5px 5px;
    margin-top: -10px;
    position: relative;
    z-index: 0;
    width: 100%;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
	color: var(--red, #C30730);
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.71758 2.89491L1.36508 13.4999C1.2341 13.7267 1.1648 13.9839 1.16407 14.2458C1.16334 14.5077 1.23119 14.7653 1.3609 14.9928C1.4906 15.2203 1.67762 15.41 1.90336 15.5428C2.12909 15.6756 2.38568 15.747 2.64758 15.7499H15.3526C15.6145 15.747 15.8711 15.6756 16.0968 15.5428C16.3225 15.41 16.5096 15.2203 16.6393 14.9928C16.769 14.7653 16.8368 14.5077 16.8361 14.2458C16.8354 13.9839 16.766 13.7267 16.6351 13.4999L10.2826 2.89491C10.1489 2.67449 9.96062 2.49225 9.73597 2.36577C9.51133 2.2393 9.25788 2.17285 9.00008 2.17285C8.74227 2.17285 8.48882 2.2393 8.26418 2.36577C8.03953 2.49225 7.85128 2.67449 7.71758 2.89491V2.89491Z' stroke='%23C30730' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M9 6.75V9.75' stroke='%23C30730' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M9 12.75H9.00708' stroke='%23C30730' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position-x: 14px;
    background-position-y: 18px;
}
form button[type="submit"],
form button.search-submit,
form input[type="submit"] {
	margin: 0;
}
form select {
	background-color: #fff;
	border-radius: 40px;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 22px;
	border: 1px solid #C4C4C4;
	padding: 15.5px 20px 17.5px 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-family: inherit;
	letter-spacing: -0.18px;
	width: 100%;
}
@media (max-width: 575px) {
	form {
		grid-template-columns: 1fr;
	}
	form .wide-row {
		grid-column: auto;
	}
}

/*
 * Search form styles
 */
form.search-form {
	width: auto;
    max-width: 575px;
    grid-template-columns: 1fr auto;
}
form.search-form button.search-submit {
	background-color: var(--navy, #0C1332);
    transition: background-color .2s ease;
    color: #fff;
	font-size: 19px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    padding: 12px 20px;
	border-radius: 10px;
	width: 54px;
	height: 54px;
	padding: unset;
}
form.search-form button.search-submit:is(:hover, :focus) {
	background-color: var(--red, #DA1A50);
	transition: background-color .2s ease;
}
@media (max-width: 575px) {
	form.search-form {
		max-width: 100%;
	}
}

/* 
 * Choices.js styles
 */
.choices__inner {
	background-color: #fff;
	border-radius: 40px;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 22px;
	border: 1px solid #C4C4C4;
	padding: 12px 20px;
}
.choices[data-type*=select-one] .choices__inner {
	padding-bottom: 12px;
}
.choices__list--single {
	padding-left: 0;
}
.choices__placeholder {
	color: #BABABA; 
	opacity: 1;
}
.choices[data-type*=select-one]::after {
	content: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.625 6.75L9 12.375L3.375 6.75' stroke='%232B363A' stroke-width='1.94727' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	width: 18px;
    height: 18px;
    border: unset !important;
    margin: 0;
    transform: translateY(-50%);
}
.choices[data-type*=select-one].is-open::after {
	transform: translateY(-50%) rotate(180deg);
	margin-top: 0;
}
.choices__list .choices__item {
	text-wrap: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	min-width: min-content;
}
.choices__list--dropdown .choices__item {
	white-space: normal;
	word-break: normal;
	overflow-wrap: break-word;
}
@media (max-width: 575px) {
	form select,
	.choices__inner {
		font-size: 14px;
		font-style: normal;
		font-weight: 700;
		line-height: 19px;
	}
}